--Order 20011946.90

ALTER TABLE CUSTOMER MODIFY(VATNUMBER VARCHAR2(30) );


ALTER TABLE BUSINESSUNIT MODIFY(INTERNALVATNUMBER VARCHAR2(30) );


ALTER TABLE BUSINESSUNIT MODIFY(VATNUMBER VARCHAR2(30) );


ALTER TABLE INVOICEHEADEREXTRAINFO MODIFY(DELTOCUSTVATNUMBER VARCHAR2(30) );
